object DrainForm: TDrainForm
  Left = 811
  Top = 94
  Width = 426
  Height = 418
  Caption = 'Explanation subsurface drainage'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object DrainMemo: TMemo
    Left = 8
    Top = 8
    Width = 401
    Height = 369
    Lines.Strings = (
      ''
      
        '   Hooghoudt'#39's equation for subsurface drainage by pipes or ditc' +
        'hes is:'
      ''
      '   q = (8*Kb*d*h + 4*Ka*h*h) / ( L*L) '
      ''
      '   where:'
      
        '   q    = drain discharge ((m/day, or m3/day per m2 surface area' +
        '), '
      '   K   = hydraulic conductivity of the soil (m/day) , '
      '   Kb = K below drain level, '
      '   Ka = K above drain level, '
      
        '   d   = equivalent depth of impermeable layer below drain level' +
        ' (m), '
      
        '   h   = height of the water table above drain level midway betw' +
        'een drains (m),'
      '   L   = drain spacing (m)'
      ''
      '   q = q1 + q2'
      ''
      '   where:'
      
        '   q1 = 8*Kb*d*h / (L*L) ,  representing dainage flow below drai' +
        'n level'
      
        '   q2 = 4*Ka*h*h / (L*L) ,  representing drainage flow above dra' +
        'in level'
      '   '
      
        '   The ratio QH1 = 8*kb*d / (L*L)  gives the drain discharge ste' +
        'mming form'
      '   flow below drain level when h = 1 m. (QH1 = q1 when h = 1m.)'
      ''
      
        '   The ratio QH2 = 4*Ka / (L*L) gives the drain discharge stemmi' +
        'ng from'
      '   flow above drain level when h = 1 m. (QH2 = q2 when h = 1 m.)'
      '   '
      
        '   The ratios characterize the capacity of the subsurface draina' +
        'ge system.')
    TabOrder = 0
  end
end
